
Figure - 开发 Dev #110700
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【AF】【PowerProfile】【TC-RID: 1201-0201601】
2022-07-25 17:02 - CD FW-王伟

Status: 完成 Closed Start date: 2022-07-25

Priority: Normal Due date:

Assignee: CD FW-王伟 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

■需求列表:

根据硬件提供的profile参数，投入相关的参数。

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-08-04 19:42 - CD FW-王伟

- Subject changed from 【MK】【016】【PowerProfile】【TC-RID: 0301-0201601】 to 【MK】【016】【PowerProfile】【TC-RID: 1201-0201601】

#2 - 2022-09-08 08:26 - CD FW-王伟

- Subject changed from 【MK】【016】【PowerProfile】【TC-RID: 1201-0201601】 to 【MK】【AF】【PowerProfile】【TC-RID: 1201-0201601】

#3 - 2022-09-26 20:08 - CD FW-王伟

- Status changed from New to 完成 Closed

- % Done changed from 0 to 100

现目前没有任何的需求，所以先关闭此票。
